/* CSS Document */
/*esta hoja de estilos es solo para la cabecera con el logo*/
a{
	text-decoration: none;
	color: white;
}
header{
	width: 100%;
	height: 100px;
	background-color: rgba(72,72,82,0.4);
	opacity: 0.8;
	float: left;
	display: block;
	position: fixed;
	margin: 0;
}
.logo{
	float: left;
	display: block;
	height: 100%;
	
}
.MV{
	float: left;
	display: block;
	height: 100%;
	margin-top: 0%;
	color: white;
}
.menu{
	float: right;
	display: block;
	margin-right: 3%;
	width: 4em;
	height: 4em;
	margin-top: 1%;
	color: white;
	
}
#transparente{
	opacity: .3;
}

@media (max-width: 900px){

	.MV{
	width: 50%;
	margin-top: 1%;
}
	.logo{
	height: 50%;
	
}
	
}

@media (max-width: 680px){
header{
	height: 80px;

}
	.MV{
	width: 50%;
	margin-top: 1%;
}
	.logo{
	width: 12%;
	
}
	.menu{
	margin-right: 2%;
	margin-top: 0.35em;
		width: 3em;
	height: 3em;
	
}
	
}
@media (max-width: 500px){
header{
	height: 50px;

}
	.MV{
	width: 50%;
	margin-top: 1%;
}
	.logo{
	width: 12%;
	
}
	.menu{
	margin-right: 2%;
	margin-top: 0.3em;
		width: 3em;
	height: 3em;
	
}
	
}
@media (max-width : 400px ){

		.menu{
	margin-right: 2%;
	margin-top: 0.1em;
		width: 2.5em;
	height: 2.5em;
}
		.MV{
	width: 70%;
	margin-top: 1%;
}
}
@media (max-width : 380px ){

		.menu{
	margin-right: 2%;
	margin-top: 0.1em;
		width: 2em;
	height: 2em;
}
		.MV{
	width: 65%;
	margin-top: 1%;
}
		.logo{
	width: 16%;
	
}
}